Update Failure

Bug #315327 reported by mmorrison on 2009-01-09
6
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Attempted to run the Automatic Updater and got the following error message:

E:Problem parsing dependency Depends, E:Error occurred while processing python-gnome2 (NewVersion1), E:Problem with MergeList /var/lib/dpkg/status, E:The package lists or status file could not be parsed or opened.

Currently using Version 8.04 - Hardy

Jean-Baptiste Lallement (jibel) wrote :

Thanks for your report.

Could you please attach the file /var/log/apt/term.log ?

Changed in update-manager:
status: New → Incomplete
mmorrison (m-morrison) wrote :

Cannot upload file. I get an error message telling me it's an empty file.

mmorrison (m-morrison) wrote :

I tried running "apt-get update" from terminal. Seems like there were problems with a program called "python".

Victor Vargas (kamus) wrote :

We are closing this bug report because it lacks the information we need to investigate the problem. Please reopen it if you encounter that this issue is still occurring in latest Ubuntu Karmic version. To reopen the bug report you can click under the Status column, and change the Status back to "New". Thanks again!

Changed in update-manager (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers